<?php
  
$account = DB::GET_STRING("SELECT `ID`,`SEX` FROM `USERS` WHERE `ID` = '".$list['OBJECT_ID']."' LIMIT 1");
  
ECHO "<table style='width: 100%;'><tr>";

ECHO "<td class='notif-avatar'>";
ECHO "<a href='/id".$account['ID']."' style='position: relative;'>";
USER::AVATAR($account['ID'], 50);
ECHO "<span class='icons-notif' style='background-color: #2196F3;'>".ICONS('comment', 13, 'fa-fw')."</span>";
ECHO "</a>";

IF ($list['TIME'] + 3600 > TIME()){
  
  ECHO "<br /><span class='count-notif'>".LG('новое')."</span>";
  
}

ECHO "</td>";

ECHO "<td class='notif-info'>";
ECHO USER::LOGIN($account['ID'], 0, 1);

IF ($account['SEX'] == 2){
  
  ECHO " ".LG('ответила на Ваш комментарий')."";
  
}ELSE{
  
  ECHO " ".LG('ответил на Ваш комментарий')."";
  
}

ECHO "<br /><span class='time'>".STIME($list['TIME'])."</span></br /></br />";

$obj = DB::GET_STRING("SELECT `ID`,`MESSAGE`,`THEM_ID` FROM `FORUM_THEM_COMMENTS` WHERE `ID` = '".$list['OBJECT_ID_LIST']."' LIMIT 1");

$fthem = DB::GET_STRING("SELECT `ID` FROM `FORUM_THEM` WHERE `ID` = '".$obj['THEM_ID']."' LIMIT 1");

IF (!ISSET($fthem['ID']) || !ISSET($obj['ID'])){
  
  ECHO "<font color='red'>".LG('Объект был удален')."</font>";
  
}ELSE{
  
  ECHO "<a href='/modules/?path=forum&section=show&id=".$fthem['ID']."'>";
  
  ECHO '"'.CROP_TEXT(TEXT_ABSOLUTE($obj['MESSAGE']), 0, 40).'"';
  
  ECHO "</a>";
  
}

ECHO "</td>";

ECHO "</tr></table>";
  
?>